nlohmann::detail::dtoa_impl::cached_power Struct Reference

`#include <json.hpp>`

## Public Attributes

std::uint64_t | f
int | e
int | k

## Member Data Documentation

## e

int nlohmann::detail::dtoa_impl::cached_power::e

## f

std::uint64_t nlohmann::detail::dtoa_impl::cached_power::f

## k

int nlohmann::detail::dtoa_impl::cached_power::k

The documentation for this struct was generated from the following file:

- build/_deps/json-src/include/nlohmann/json.hpp